/* bloodsoul */

body {
    background: black;
    color: #DDBEBC;
}

legend {
    color: #DDBEBC;
}

hr {
    height: 3px;
    width: 100%;
    border: 1px #DDBEBC solid;
}

.overlibText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background: black;
}

/* ------------ linki ------------------- */

a:link, a:visited, .lnk {
    color: #EEEEEE;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}

a:hover, .lnk:hover {
    color: white;
    /*background: black;*/ /*#000000;*/
    text-decoration: underline;
}

a.msg-link:link, a.msg-link:visited {
    font-weight: normal;
    color: #DDBEBC;
}

a.item-link:link, a.item-link:visited, .item-link {
    color: #DABA4C;
    font-weight: bold;
    cursor: pointer;
}

.item-link:hover {
    color: #EEEEEE;
    text-decoration: none;
}

a.players:link, a.players:visited {
    color: #DDBEBC;
    font-weight: bold;
}

a.players:hover {
    color: #EEEEEE;
    text-decoration: underline;
}

a.clanOwner:link, a.clanOwner:visited {
    color: red;
    font-weight: bold;
}

a.clanOwner:hover {
    text-decoration: underline;
}

a.clanSecOwner:link, a.clanSecOwner:visited {
    color: lime;
    font-weight: normal;
}

a.clanSecOwner:hover {
    text-decoration: underline;
}

a.clanMember:link, a.clanMember:visited {
    color: #EEFFAA;
}

a.clanMember:hover {
    text-decoration: underline;
}

a.me:link, a.me:visited {
    color: #55ff22;
    font-weight: bold;
    text-decoration: none;
}

a.me:hover {
    text-decoration: underline;
}

a.better:link, a.better:visited {
    color: red;
}

a.better:hover {
    text-decoration: underline;
}

a.worse:link, a.worse:visited {
    color: #44BB00;
}

a.worse:hover {
    text-decoration: underline;
}

a.remark:link, a.remark:visited {
    color: #DDBEBC;
}

a.remark:hover {
    color: #EEEEEE;
    text-decoration: underline;
}

a.sellItem:link, a.sellItem:visited {
    color: red;
}

a.sellItem:hover {
    text-decoration: underline;
}

.sellItem {
    color: red;
    font-weight: bold;
    cursor: pointer;
}

.sellItem:hover {
    text-decoration: underline;
}

a.profileLinks:link, a.profileLinks:visited {
    color: #DD3333;
}

a.profileLinks:hover {
    color: #EEEEEE;;
    text-decoration: underline;
}

a.premiumExpired:link, a.premiumExpired:visited {
    color: rgb(255, 96, 0);
    display: block;
}

a.premiumExpired:hover {
    color: white;
    text-decoration: none;
}

a.active:link, a.active:visited {
    color: red;
    text-decoration: none;
    font-stretch: expanded;
}

a.active:hover {
    color: white;
    background: black;
    text-decoration: underline;
}

a.enabled:link, a.enabled:visited {
    color: lime;
    text-decoration: none;
}

a.enabled:hover {
    color: white;
    background: transparent;
    text-decoration: underline;
}

a.menulink:link, a.menulink:visited {
    background: transparent;
    color: #DDBEBC;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    display: block;
    padding-left: 0;
    border: 0 solid transparent;
}

a.menulink:hover {
    color: white;
}

a.activemenulink:link, a.activemenulink:visited {
    background: transparent;
    color: #DD3333;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    display: block;
}

a.activemenulink:hover {
    color: white;
}

a.tblheader:link, a.tblheader:visited {
    color: #EEEEEE;
    font-weight: bold;
}

a.tblheader:hover {
    color: red;
    background: #000000;
    text-decoration: none;
}

a.atkHit:link, a.atkHit:visited, a.atkHit:hover {
    color: red;
    font-weight: bold;
}

a.defHit:link, a.defHit:visited, a.defHit:hover {
    color: #0080C0;
    font-weight: bold;
}

/* main */
div.logo {
    position: absolute;
    left: 0;
    top: 5px;
    background: black url('../gfx/lhx/logo2.jpg') no-repeat top left;
    width: 977px;
    height: 70px;
    z-index: 1;
}

img#bwteam_logo {
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 50;
}

div#interia_my {
    position: absolute !important;
    left: 10px !important;
    top: 10px !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 1000;
}

div#servertime {
    position: absolute;
    right: 20px;
    bottom: 5px;
    font-weight: bold;
}

/* --- menu gry --- */

div.menu {
    position: absolute;
    top: 65px;
    left: 0;
    width: 195px;
    z-index: 2;
    border: 0 solid white;
    background: transparent;
}

.menu-top {
    position: relative;
    background: url('../gfx/lhx/menu_gora.png') no-repeat top center;
    width: 100%;
    height: 160px;
    z-index: 4;
}

.menu-content {
    position: relative;
    width: 100%;
    background: transparent url('../gfx/lhx/menu_tlo.jpg') repeat-y top center;
    padding: 20px 0 30px 0;
    text-align: left;
    z-index: 1;
}

ul.menu {
    position: relative;
    margin: 0;
    padding: 0;
    background: transparent;
    color: #EEEEEE;
    width: 195px;
    text-align: center;
    list-style-type: none;
    z-index: 0;
    border: 0 solid white;
}

li.menu {
    position: relative;
    background: transparent;
    margin: 0;
    padding: 2px 0 2px 0;
    border: 0 solid;
    width: 100%;
}

.menu-bottom {
    position: relative;
    left: 0;
    background: transparent url('../gfx/lhx/menu_dol.jpg') no-repeat top;
    width: 195px;
    height: 33px;
    z-index: 3;
}

/* --- content --- */

div.content {
    position: absolute;
    left: 195px;
    top: 228px;
    width: 784px;
    z-index: 10;
    border: 0 solid white;
    background: black;
}

div.content-mid {
    position: relative;
    background: transparent;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 30px 30px 30px;
    height: auto !important;
    _height: 450px;
    min-height: 425px;
    z-index: 10;
}

div.content-bottom {
    position: relative;
    margin-left: 0;
    margin-top: 0;
    background: url('../gfx/lhx/content-top.jpg') no-repeat bottom left;
    width: 704px;
    margin-bottom: 15px;
    height: 70px;
    z-index: 7;
}

div#i_advs {
    position: relative;
    clear: both;
    z-index: 1500;
    border: 0 solid white;
}

div.copyright {
    position: relative;
    text-align: center;
    padding: 0 0 5px 0 !important;
    color: orange;
    z-index: 6;
}

div.interiaFooter p, p#copyright { /* dopiska copyright od Interii */
    color: white !important;
}

div#inpl_cp_cnt { /* popup interii z dołu ekranu */
    display: none !important;
}

div.copyright-reg div {
    height: 12px !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 2px !important;
}

div.copyright-reg div p {
    padding: 0 !important;
    margin: 0 !important;
}

/* --- wersja i statystyki serwera --- */

div.version {
    position: absolute;
    left: 22px;
    top: 114px;
    width: 152px;
    text-align: center;
    z-index: 5;
    background: transparent;
}

div.gameStats {
    position: absolute;
    top: 132px;
    left: 22px;
    width: 152px;
    text-align: center;
    z-index: 5;
    color: #DDBEBC;
    background: transparent;
}

/* --- gorny panel --- */

div.top {
    position: absolute;
    left: 195px;
    top: 65px;
    background: transparent url('../gfx/lhx/top.png') no-repeat top center;
    width: 771px;
    height: 160px;
    z-index: 3;
    border: 0 solid yellow;
}

div.server-event {
    left: 6px;
    top: 76px;
    width: 30px;
    height: 30px;
}

/* time bonus */

div.time-effects {
    top: 30px;
    left: 193px;
}

/* not used */
.tb-frame {
    padding: 1px;
    background: url('../gfx/evo/framefill.jpg') repeat-x;
    border: 1px solid #742419;
}

div.tb-title {
    text-indent: 5px !important;
    font-size: 11px !important;
    width: auto !important;
}

div.stats-player {
    position: absolute;
    left: 82px;
    top: 52px;
    width: 158px;
    height: 43px;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
    border: 0 solid white;
}

div.stats-blood {
    left: 268px;
}

div.stats-cash {
    left: 456px;
}

div.stats-ppl {
    left: 624px;
}

div.topstats {
    position: absolute;
    top: 52px;
    width: 140px;
    height: 42px;
    text-align: center;
}

.panel-cell {
    text-align: center;
}

.panel-cell b {
    color: #EEEEEE;
}

.expbar {
    position: absolute;
    top: 31px;
    left: 37px;
    width: 100px;
    height: 15px;
    border: 0;
    /*background: url('../gfx/slw/bar_glass.png');*/
}

.expbarfilled {
    background: url('../gfx/lhx/exp.gif') repeat-x;
    z-index: 800;
    height: 11px;
    /*margin-top: 3px;*/
    /*margin-left: 3px;*/
}

/* --- wiadomosc dla graczy --- */

div.remark {
    position: absolute;
    top: 107px;
    right: 16px;

    color: #EEEEEE;
}

div.adverts {
    position: relative;
    top: 10px;
    left: -26px;
    padding-left: 56px;
    width: 736px;
    height: 96px;
    padding-top: 2px;
}

/* -------------- main (sala tronowa) ----------------- */

.throne-bg-normal {
    background-image: url('../gfx/lhx/throneBg.png?3');
}

.throne-bg-speed {
    background-image: url('../gfx/lhx/throneBg_speed.png?3');
}

.throne-maindiv #loginBonusIconContainer {
    bottom: 20px;
}

.throneTattooEffs {
    background: url('../gfx/lhx/throne_tattooStatsBg.png');
    border-radius: 15px;
}

div.detailedStatsContent {
    background: url('../gfx/lhx/main_playerStatsBg.png') center bottom no-repeat;
}

div#playerTattoos {
    background: url('../gfx/lhx/main_tattooBg.png') no-repeat;
}

table#detailedStatsOptTbl td {
    color: #251a01;
}

span.reflink {
    color: lime;
    font-weight: bold;
}

/* ---- komunikat ---- */

div.komunikat {
    position: absolute;
    bottom: 30%;
    top: 30%;
    width: 100%;
    height: 240px !important;
    background: transparent url('../gfx/komunikat.jpg') no-repeat center center;
    text-align: center;
    border: 0 solid red;
}

div.komunikat table {
    position: relative;
    margin-top: 20px;
    width: 450px;
    height: 200px;
    background: transparent;
    border: 0 solid white;
}

div.komunikat table td {
    text-align: center;
}

/* -------- training -------------------------- */

table.training {
    position: relative;
    left: 0;
    top: 0;
    z-index: 6;
}

.training-evo-title {
    background: url('../gfx/evo/title.jpg') no-repeat;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-indent: 90px;
}

.training-evo-frame {
    background: url('../gfx/evo/framefill.jpg') repeat-x;
    border: 1px solid #742419;
}

/* ------------------- build ----------------- */

div.bldprogress {
}

div.strefaheader {
    position: relative;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #DD3333;
}

div.building {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}

td.bldpic {
    margin: 0;
    vertical-align: middle;
    width: 100px;
    height: 100px;
}

td.blddesc {
    vertical-align: top;
    width: 635px;
}

span.bldheader {
    color: #DD3333;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

/* --------- equip ----------- */

div.itemstacked1 {
    color: #EEEEEE;
    text-align: center;
    font-weight: bold;
}

div.itemstacked2 {
    color: #FF3300;
    text-align: center;
    font-weight: bold;
    /*text-decoration: blink;*/
}

div.item {
    position: relative;
    left: 0;
    top: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

td.itemshop {
    text-align: center;
    padding: 3px;
    border: 1px dotted #800d00;
    background: url('../gfx/lhx/zbrojownia_tlo.jpg');
}

td.itempic {
    margin: 0;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

td.itemdesc {
    width: 350px;
}

.item-name {
    color: #DABA4C;
}

.item-caption {
    color: #DABA4C;
    font-weight: bold;
    text-align: center;
    background: #330000;
}


.item-close {
    color: lime;
    font-weight: bold;
    text-align: right;
    background: #330000;
    width: 1px;
}

.item-caption-trade {
    color: #DABA4C;
    font-weight: bold;
    text-align: center;
    background: #330000;
}

.item-desc {
    vertical-align: top;
    text-align: left;
    background: black;
    padding-left: 0;
}

td.item-prefsuf {
    vertical-align: top;
    width: 50px;
    height: 51px;
}

.itemdesc-s b {
    color: #EEEEEE;
}

.setItem {
    color: lime;
}

.enchEff {
    color: #D30ED3;
}

.selectedItem, table.hoverTable tbody tr:hover {
    background: #A90304 !important; /*#6e5858;*/
}

.checkedItem {
    background: url('../gfx/lhx/zbrojownia_tlo_hint.jpg');
}

fieldset.equip {
    padding: 5px 10px 10px 10px;
    background: black;
    border: 1px solid #660000;
    border-radius: 6px;
}

legend.eqhdr {
    font-size: 12px;
    font-weight: bold;
}

legend.stashhdr {
    font-size: 12px;
    font-weight: bold;
}

legend.arcane-header {
    font-size: 10px;
    font-weight: bold;
}

.sellButton {
    display: inline;
    color: red;
    background: url('../gfx/lhx/bg_input.jpg');
    border: 1px dotted #800d00;
    font-family: Verdana, sans-serif;
    font-size: 9px;
    border-radius: 6px;

    font-weight: bold;
}

.sellButton:hover {
    background: url('../gfx/lhx/bg_input_.jpg');
}

.itemTab {
    height: auto;
}

.itemTab td.newItemTabNameContainer {
    border: 1px solid #CD8926;
    border-radius: 6px;
    background: url('../gfx/lhx/itemTabBg.jpg');
    padding: 3px 0 !important;
}

div.newItemTabNameContainer {
    padding: 3px 0 !important;
}

.itemTabName {
    text-shadow: -1px -1px 3px #000,
    1px -1px 3px #000,
    -1px 1px 3px #000,
    1px 1px 3px #000;
}

/* ------------ townview -----------------*/
td.townview {
    padding: 2px;
    text-align: right;
    width: 20px;
    font-weight: bold;
}

/* ------------ townshop ---------------- */
legend.eqtypehdr {
    font-size: 12px;
    font-weight: bold;
}

div#townshop-left {
    position: relative;
    float: left;
    padding: 0;
    text-align: center;
    margin-top: 5px;
}

div#townshop-left ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#townshop-left li {
    position: relative;
    margin: 0;
    padding: 0;
    cursor: pointer;
    background: url('../gfx/lhx/shop_mid.gif') no-repeat center center;
    width: 249px;
    height: 32px;
    text-align: center;
}

div#townshop-left li#li_first {
    background-image: url('../gfx/lhx/shop_top.gif') !important;
    height: 49px !important;
}

div#townshop-left li#li_first div {
    position: relative;
    top: 14px;
    border: 0 solid white;
}

div#townshop-left li#li_last {
    background-image: url('../gfx/lhx/shop_bottom.gif') !important;
    height: 47px !important;
}

div#townshop-left li#li_first img {
    padding-top: 3px;
}

div#townshop-left img {
    margin: 0;
    padding: 0;
}

div#townshop-left span {
    position: absolute;
    right: 36px;
    top: 10px;
    font-weight: bold;
}

div#townshop-right {
    position: relative;
    float: right;
    width: 406px;
}

/* ----------- main screen -----------------*/

div.totalExp {
    position: absolute;
    left: 194px;
    top: 378px;
    color: #DDBEBC;
    width: 184px;
    text-align: center;
    z-index: 1;
}

/* ------------- trade -------------------- */

select.trade-select {
    width: 100%;
    color: #DD3333;
    padding: 5px;
    font-weight: bold;
}

div.trade-select {
    position: relative;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

div.inv-select {
    position: relative;
    float: right;
    width: 45%;
    margin-top: 10px;
    margin-right: 20px;
    text-align: center;
    overflow: auto;
    height: 350px;
    background: black;
    border: 1px solid #660000;
    border-radius: 6px;

}

ul.inv-select {
    position: relative;
    padding: 2px;
    margin: 0;
    text-align: center;
    list-style-type: none;
}

li.inv-select {
    padding: 2px;
}

table.trade-table {
    text-align: center;
}

/* _______| T A S K S |______________*/

div.tasks-header {
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #DD3333;
}

.mixer {
    border: 0 !important;
    background: url('../gfx/lhx/mixer.jpg') no-repeat !important;
    height: 90px !important;
    width: 700px !important;
    padding: 30px 10px !important;
}

.mixer td {
    font-size: 9px !important;
}

/* -------------------------- */

div.msg-content {
    background: url("../gfx/common/msg_metadata/background_736px.png");
}

div.msg-content .item-caption {
    background: transparent !important;
}

div.msg-quest {
    text-align: justify;
    padding: 10px;
    text-indent: 20px;
    font-size: 11px;
}

.questinfo {
    text-align: justify;
    padding: 10px;
    text-indent: 20px;
    font-size: 11px;
}

table.rank {
    border-style: none;
    position: relative;
    padding-top: 15px;
}

.rankLegend {
    border: 1px dotted yellow;
    padding: 2px;
    margin-top: 10px;
    text-align: left;
}

div.clan-desc {
    padding: 5px;
    width: 500px !important;
    background: #111111;
    border: 1px solid #aa0000;
    border-radius: 6px;

}

.clanBldTitle {
    color: #DD3333;
    font-weight: bold;
    font-size: 12px;
}

div.clanBldDesc {
    margin-top: 5px;
    margin-left: 5px;
}

div.clanBldNextLvlDesc {
    margin-top: 5px;
    margin-left: 5px;
}

div.clanBldTactName {
    margin-top: 3px;
    margin-left: 10px;
}

div.clanBldTactDesc {
    margin-left: 20px;
}

.clanArenaBasicInfo ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 180%;
    width: 100%;
}

tr.tblheader {
    text-align: center;
    font-weight: bold;
    height: 20px;
    color: #EEEEEE;
    /*background: #4A3A00;*/
    background: url('../gfx/lhx/tblheader.jpg') repeat-x;
    background-size: contain;
}

.divheader {
    text-align: center;
    font-weight: bold;
    padding: 3px 0;
    color: #EEEEEE;
    background: url('../gfx/lhx/tblheader.jpg') repeat-x;
    background-size: contain;
}

/* parzyste wiersze */
.even {
    background: #2E0000; /*#412626;*/
}

div.hr720 {
    width: 728px;
    height: 20px;
    background: transparent url('../gfx/lhx/hr720.jpg') no-repeat center center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    text-align: center;
}

div.hr620 {
    background: transparent url('../gfx/common/blood_line.png') no-repeat center;
}

div.register {
    background: transparent;
    text-align: center;
}

table.charmake {
    background: #072944;
}

div.charmake {
    background: #072944;
    text-align: center;
}

div.auBid {
    text-align: center;
    background: black;
    border: 1px solid #891B1C;
    border-radius: 6px;

    filter: alpha(opacity=95);
    opacity: 0.95;
}

/* changelog */
td.version {
    color: #EEEEEE;
    font-weight: bold;
}

div.changelog {
    position: relative;
    margin: 20px 60px 20px 60px;
    text-align: center;
    width: 600px;
}

li.changelog {
    padding: 8px 2px 8px 10px;
}

p.changelog {
    margin: 30px;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

/* profile */
div.profile-hdr {
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    color: #EEEEEE;
}

.profile-desc {
    max-height: 300px;
    overflow: auto;
}

fieldset.profile {
    /*display: block;*/
    padding: 10px;
    width: 330px;
    background: black;
    border: 1px solid #660000;
    border-radius: 6px;

}

legend.profile {
    font-weight: bold;
}

table.profile-pic {
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 340px;
}

table.profile-stats {
    width: 100%;
    text-align: center;
    background: #111111;
    border: 1px dotted #800d00;
    padding: 10px;
}

fieldset.search, div.search {
    background: black;
    border: 1px solid #891B1C;
    border-radius: 6px;
}

legend.search {
    font-weight: bold;
    color: #DDBEBC;
}

.hov:hover {
    background: black;
}

/* elementy formularzy */
.button {
    color: #EEEEEE;
    font-size: 9px !important;
    font-weight: bold;
}

.checkbox {
    /*	background-color: #3D5074;*/
}

.radio {
    /*	background-color: #3D5074;*/
}

.inputbox, .button, textarea, .combobox {
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    /*background: #653232; /*#6D0203; #3D5074;*/
    background: black url('../gfx/lhx/bg_input.jpg');
    border: 1px dotted #800d00;
    color: #DDBEBC;
}

select {
    -webkit-appearance: none;
}

.inputbox {
}

.combobox:hover, .combobox:focus, .button:hover {
    /*background: #3e1212;*/
    background: #350A08 url('../gfx/lhx/bg_input_.jpg');
    color: #EEEEEE;
}

.inputbox:focus, .textarea:focus {
    background: #350A08 url('../gfx/lhx/bg_input_.jpg');
}

.textarea {
    width: 400px;
    height: 200px;
}

.combobox {
    color: #EEEEEE;
    background: #211917 url('../gfx/lhx/bg_input.jpg');
    /*	font-weight: bold;*/
}

select * {
    background-color: #350A08;
    color: white;
}

/* inne */
.enabled {
    color: lime;
}

.disabled {
    color: #cc1111;
    font-weight: bold;
}

.incstat {
    color: yellow;
}

table.alog {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

table.alog td {
    text-align: center;
    padding: 2px 10px;
}

/* statusy graczy */
.better {
    color: #FF3300;
}

.same {
    color: #DDBEBD;
}

.worse {
    color: lime;
}

.vacation {
    color: gray;
}

.protected {
    color: #FFEEAA;
}

.banned {
    color: #FFCCFF;
}

/* czasy do zakonczenia */
.bldtimeleft {
    color: #CDAF47;
    font-weight: bold;
}

div.questinprogress {
    position: relative;
    margin: 0;
}

span.questtimeleft {
    color: #CDAF47;
    font-weight: bold;
}

.spyinprogress {
    color: #CDAF47;
    font-weight: bold;
}

.attackinprogress {
    color: #CDAF47;
    font-weight: bold;
}

.ambinprogress {
    color: #CDAF47;
    font-weight: bold;
}

td.spyaction {
    color: #DD3333;
    font-weight: bold;
}

td.atkaction {
    color: #DD3333;
    font-weight: bold;
}

table.arcane-border {
    width: 600px;
    /*border: solid 1px white;*/
}

/* ================ walka =========================== */
.fight {
    background: black;
}

.amb-bg {
    background: black;
}

div.round, tr.round {
    font-weight: bold;
    text-align: center;
    color: #EEEEEE;
    margin-top: 8px;
    background: url('../gfx/gothic/tblheader.jpg');
    height: 16px;
}

.rlc {
    text-align: center;
}

.rll {
    text-align: left;
}

.rlr {
    text-align: right;
}

.fll {
    float: left;
}

.flr {
    float: right;
}

div.amblist {
    position: relative;
    width: 300px;
    margin: 5px;
}

div.amblist ul, ul.round {
    position: relative;
    padding: 2px;
    margin: 2px;
    list-style-type: none;
}

div.ambsummary {
    margin-top: 20px;
}

div.ambsummary td {
    font-size: 9px;
    text-align: right;
    padding: 1px;
}

div.sum1 {
    text-indent: 0;
    width: 46%;
    float: left;
    text-align: right;
    clear: left;
}

div.sum2 {
    text-indent: 0;
    width: 30%;
    float: left;
    margin-left: 30px;
    text-align: left;
    clear: right;
}

.result {
    text-align: center;
    font-weight: bold;
    color: aliceblue;
    margin: 2px 0;
    background: url('../gfx/gothic/tblheader.jpg');
}

tr.versus {
    font-weight: bold;
    color: #EEEEEE;
    background: url('../gfx/gothic/tblheader.jpg');
}

.heal {
    color: lime;
}

.atkHit, .atkHit:hover {
    color: red;
}

.defHit, .defHit:hover {
    color: #1e90ff;
}

.playerDeath {
    color: aliceblue;
    font-weight: bold;
}

span.player-stats {
    color: #DDBEBC;
    background: #6D0203;
}

.amb-count {
    color: #DD3333;
    font-weight: bold;
    text-align: center;
    background: #3E1212;
}

.action-caption {
    color: #DD3333;
    font-weight: bold;
    text-align: center;
    background: #3E1212;
}

.playerJoined {
    font-weight: bold;
    color: #EEEEEE;
}

/* inne */
form {
    margin: 0;
    padding: 0;
}

/* PREMIUM - layout Bloodsoul */

table.formKont {
    border-spacing: 7px !important;
}

img.premium {
    border: 2px solid gray;
}

span.faq {
    font-weight: bold;
    color: red;
}

p.faq {
    margin: 10px 10px 10px 10px;
}

div.tloPodSpodem {
    width: 530px;
    /*	background: rgb(119,81,0); */
    background: url('../gfx/lhx/tlo_red.gif');
    padding: 20px 0 20px 0;
    margin: 5px 0 5px 60px;
    border-radius: 6px;

}

div.infoPremium {
    margin: 0 0 10px 0;
    text-align: left;
    background: url('../gfx/lhx/zbrojownia_tlo.jpg');
    width: 450px;
    border: 1px solid gray;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

div.listaPremium {
    background: url('../gfx/lhx/zbrojownia_tlo.jpg');
}

div.listaPremium:hover {
    background-image: url('../gfx/lhx/zbrojownia_tlo_hint.jpg');
}

div.listaPremium_details {
    height: 105px;
    margin: 0 0 5px 0;
    text-align: left;
    background: url('../gfx/lhx/zbrojownia_tlo.jpg');
    width: 500px;
    border: 1px solid gray;
}

input.premium, select.premium, textarea.premium {
    width: 250px;
    background: white;
    color: black;
    padding: 2px;
    border: 1px inset gray;
    font-size: 12px;
    font-family: verdana, sans-serif;
}

.premiumD {
    background: white;
    color: black;
    padding: 2px;
    border: 1px inset gray;
    font-size: 12px;
    font-family: verdana, sans-serif;
}

#w1 {
    display: block;
}

#w2, #w3, #w4, #w5, #w6, #w7 {
    display: none;
}

/* -------------- quest bonus ----------------- */

.qb-bar-main {
    background: url('../gfx/lhx/questbonus/qb_div_clean.jpg') left no-repeat
}

.quest-treasureSummaryBar {
    background: url('../gfx/lhx/questbonus/quest_main_bar.png') no-repeat;
}

.quest-treasureProgressBarFull {
    background: url('../gfx/lhx/questbonus/progressbar_full.png') no-repeat;
}

.qb-questPtsLeft {
    background: url('../gfx/lhx/questbonus/questBonusPts_bar.png') no-repeat center;
}

/* --------- charon ---------------- */

.premium-charon-pic {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    height: 520px;
    background: url('../gfx/lhx/charon/charon_main_pic.png') no-repeat top center;
}

.premium-charon-pic > div {
    position: absolute;
    width: 100%;
    bottom: 0;
    text-align: center;
}

table.premium-pack {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.premium-pack-box {
    width: 491px;
    background: url('../gfx/lhx/charon/ramka_up.png') no-repeat top;
    margin: 30px auto 0 auto;
    padding: 20px 0 0 0;
}

.premium-pack-title {
    font-size: 30px;
    color: #f4b80b;
    text-align: center;
    font-family: Arial, serif;
    margin-top: 10px;
}

.premium-pack-expiry {
    color: #f4b80b;
}

div.premium-pack-list {
    padding: 0 10px;
    font-family: Arial, sans-serif;
    font-size: 16px;
}

ul.premium-pack-list {
    list-style-image: url('../gfx/lhx/charon/li.png');
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
}

.premium-pack-explist {
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-indent: 15px;
    line-height: 20px;
}

.premium-pack-desc {
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}

.premium-pack-buy {
    margin-top: 18px;
    font-size: 0;
    line-height: 0;
    border: 0;
    width: 169px;
    height: 53px;
    cursor: pointer;
}

.raffle-link {
}

.premium-pack-box-bottom {
    background: url('../gfx/lhx/charon/ramka_down.png') no-repeat bottom;
    height: 80px;
    text-align: center;
}

.charon-menu-link {
    border: 0 !important;
}

#charon-menu-gif {
    border: 0 !important;
    margin: -20px 0 10px 32px;
}

.raffle-main {
    background: url('../gfx/lhx/charon/ramka_dluga_gora.png') no-repeat top;
}

.raffle-prize-list-title {
    font-family: Arial, sans-serif;
    font-size: 24pt;
    text-align: center;
    color: #f4b80b;
}

.raffle-details div {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    text-align: center;
}

.raffle-select {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    text-align: center;
    margin-top: 15px;
}

.raffle-select-opts {
    text-align: center;
}

.raffle-select-opts img {
    margin: 10px 10px;
    cursor: pointer;
}

.raffle-buy-btn {
    background: url('../gfx/lhx/charon/ramka_kuplos.png') no-repeat center center;
}

.raffle-main-bottom {
    background: url('../gfx/lhx/charon/ramka_dluga_dol.png') no-repeat bottom;
}

/* sort table */
table.sortable tbody tr:nth-child(2n) {
    background: #2E0000;
}

table.sortable tbody tr:nth-child(2n+1) {
    background: inherit;
}

.text-background {
    border: 1px solid #ca942d;
    background: url('../gfx/lhx/text_background.png');
    outline: 1px solid #402b13;
}

.mixer-stone-total-stone-value {
    right: 16px;
    bottom: 25px;
}

div.selectedItemsBar_main {
    border: 2px solid rgb(128, 13, 0);
    background: black;
    border-radius: 6px;
}

.msgMetaDataDisplay_border {
    border-image-source: url("../gfx/lhx/msg/msg_border.png");
}

table.evenRowsTable tr:nth-child(even) {
    background: #2E0000;
}

fieldset.search input[name="searchName"], div.search input[name="searchName"] {
    border: 1px solid #a17b7b;
}

.autocomplete.open {
    border: 1px solid #a17b7b;
}

.autocomplete > ul > li.active,
.autocomplete > ul > li:active,
.autocomplete > ul > li:focus,
.autocomplete > ul > li:hover {
    background-color: #3d1111 !important;
}

div.attack_addressFormContainer .addressForm {
    border: 1px solid #660000;
}

div.actionTargetSelection div#confirmedTargetAddress {
    color: #930000;
}